Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
oleparam Struct Reference

## Data Fields
DISPPARAMS | dp
OLECHAR ** | pNamedArgs

## Detailed Description

Definition at line 289 of file win32ole.c.

## Field Documentation

DISPPARAMS oleparam::dp

Definition at line 290 of file win32ole.c.

Referenced by hash2named_arg(), and ole_invoke().

OLECHAR** oleparam::pNamedArgs

Definition at line 291 of file win32ole.c.

Referenced by hash2named_arg(), and ole_invoke().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c